Subject: CCL:Cosmo Player version 1.0 beta 3

From: "Daniel J. Woods" <[email-masked]>
Date: Mon, 3 Feb 1997 09:58:44 -0800

Hope I have the correct address ...

Cosmo Player version 1.0 beta3 will be replaced on  vrml.sgi.com
with version 1.0 beta3a probably later this week.  We have expiration
dates because we have not completely implemented the functionality of
VRML 2.0.

(Personal opinion:  For the foreseeable future all VRML browsers will
                    be distributed free of charge.)

Last week SGI and Netscape announced the merging of their VRML 2.0
browser efforts.  More info on this can be seen at:
	http://www.sgi.com/Headlines/1997/January/vrml2_release.html

Daniel
--

D. Woods,  [email-masked]     VRML?  ->  http://vrml.sgi.com
Cosmo Player Developer       Cosmo? ->  http://www.sgi.com/Products/cosmo

> From: "Hr. Dr. S. Shapiro" <[email-masked]>
> Subject: CCL:Cosmo Player version 1.0 beta 3
>
> Dear Colleagues;
>
>         I have just examined the Cosmo Player version 1.0 beta 3 version be-
> ing distributed by SGI for Windows 95, and I see that it is set to expire on
> 1 April 1997.  Does anyone know with what it will be replaced, and will that
> replacement be distributed gratis or on a fee-basis only?
>
>         Thanks in advance to all responders.
>
> Sincerely,
>
> S. Shapiro